Bug 1127656 - python3-dugong-3.4 is available
Summary: python3-dugong-3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python3-dugong
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1242651
TreeView+ depends on / blocked
 
Reported: 2014-08-07 10:06 UTC by Upstream Release Monitoring
Modified: 2015-08-07 13:17 UTC (History)
2 users (show)

Fixed In Version: python3-dugong-3.5-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-07 12:53:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-07 10:06:32 UTC
Latest upstream release: 3.3
Current version/release in Fedora Rawhide: 3.2-1.fc22
URL: https://pypi.python.org/packages/source/d/dugong/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-12-05 10:15:25 UTC
Latest upstream release: 3.4
Current version/release in Fedora Rawhide: 3.3-1.fc22
URL: https://pypi.python.org/packages/source/d/dugong/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Marcel Wysocki 2015-07-13 14:31:28 UTC
Christoper can you upgrade to 3.4 so s3ql works again?

Comment 3 Marcel Wysocki 2015-07-14 08:23:37 UTC
Or add me as co-maintainer, then I can upgrade the package.

Comment 4 Christopher Meng 2015-07-14 08:31:04 UTC
(In reply to Marcel Wysocki from comment #3)
> Or add me as co-maintainer, then I can upgrade the package.

I'm back now. But it's ok to add you as co-maintainer, please tell me your FAS ID.

Comment 5 Marcel Wysocki 2015-07-14 08:33:16 UTC
FAS ID is maci

Comment 6 Fedora Update System 2015-07-22 14:39:31 UTC
python3-dugong-3.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python3-dugong-3.5-1.fc21

Comment 7 Fedora Update System 2015-07-22 14:40:34 UTC
python3-dugong-3.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python3-dugong-3.5-1.fc22

Comment 8 Fedora Update System 2015-07-29 01:42:45 UTC
Package python3-dugong-3.5-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python3-dugong-3.5-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11977/python3-dugong-3.5-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-08-07 12:53:59 UTC
python3-dugong-3.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-07 13:17:50 UTC
python3-dugong-3.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.